/* ==========================================================================
Site Colors
Dark Blue: #243646 rgba(0, 71, 133, 1) (H1-h6, Hover background)
Blue : #3e5d79 rgba(220, 221, 211, 1) (header/footer and navigation background)
Light Blue: #859eb5 rgba(236, 237, 226, 1) (panel heading background)
Orange: #e48f3c (brand, hyperlink color)
Alt Section: #f7f7f7 (alternate section background)
Font color: #333 (body, paragraph, etc)
Light Yellow: #fcf8e3 (alert-warning background color, forder color #8a6d3b)
========================================================================== */
/* ==========================================================================
Bootstrap default overrides
========================================================================== */

.embed-responsive-granicus {
padding-bottom: 100%;
overflow: auto;
}

.navbar-default {
background-color: #d4d4d4;
background-image: none;
box-shadow: none;
}

.btn {
white-space: normal;
}

.navbar-nav.nav-justified>li {
float: none;
}

.thumbnail {
border-color: #e48f3c;
}

.thumbnail h3 {
text-align: center;
}

.thumbnail h4 {
text-align: center;
}

.thumbnail a {
text-decoration: none;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
text-decoration: none;
}

.thumbnail:hover {
box-shadow: 0 0 5px #e48f3c;
-webkit-transition: box-shadow 0.2s ease-in-out;
-moz-transition: box-shadow 0.2s ease-in-out;
-o-transition: box-shadow 0.2s ease-in-out;
transition: box-shadow 0.2s ease-in-out;
}

.thumbnail,
.img-thumbnail {
-webkit-box-shadow: none;
box-shadow: none;
}

a.thumbnail.cosbutton {
padding: 15px;
text-align: center;
border: none;
font-weight: 500;
text-transform: uppercase;
font-size: 1.2em;
color: #fff;
background-color: #e48f3c;
}

a.thumbnail.cosbutton:hover {
text-decoration: none;
}

a img:hover {
cursor: pointer;
}

.thumbnail a p {
font-weight: 300;
}

.img-left {
float: left;
margin-right: 20px;
padding: 4px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #859eb5;
border-radius: 0;
display: inline-block;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
max-width: 100%;
height: auto;
}

.img-right {
float: right;
margin-left: 20px;
padding: 4px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #859eb5;
border-radius: 0;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
display: inline-block;
max-width: 100%;
height: auto;
}

.img-center {
display: block;
max-width: 100%;
height: auto;
margin-left: auto;
margin-right: auto;
}

.lead {
font-size: 24px
}

/*.tab-pane {
padding-top: 20px;
} */

.ipf-nestedlist-folder>a {
text-transform: uppercase;
border-left: 5px #e48f3c solid;
padding-left: 5px;
text-decoration: none;
border-bottom: none;
}

li.ipf-nestedlist-folder {
list-style: none;
margin-bottom: 20px;
}

li.ipf-nestedlist-file {
list-style: none;
}

td.ipf-sitemap-td-level2 {
padding-left: 30px;
}

td.ipf-sitemap-td-level3 {
padding-left: 60px;
}

td.ipf-sitemap-td-level4 {
padding-left: 90px;
}

td.ipf-sitemap-td-level5 {
padding-left: 120px;
}


h2.ipf-article-subtitle {
text-transform: none;
border: none;
padding: 0;
}

tr.ipb-webgrid-rowa span,
tr.ipb-webgrid-rowb span {
margin-bottom: 10px;
}

a.ipf-ai-p-articletitle {
font-weight: 500;
}

span.ipf-ai-p-articlepreview {
font-weight: 300;
}

a.ipf-ai-p-link {
background-color: #e48f3c;
display: block;
padding: 5px 10px;
text-align: center;
color: #fff;
}

span#ctl02_grdSearchResults_lblRecordCount {
display: none;
}

span.ipf-ai-articledate {
font-size: .9em;
color: #999;
}

#mod_article_content h1 {
font-size: 2.15em;
font-family: inherit;
text-align: left;
}

.ipf-article-body h2 {
border: none;
padding-left: 0;
font-size: 1.8em;
}

.ipf-ai-articlepreview {
font-size: 1em;
}

/* survey overrides */

/* tr.ipb-row-error-msg {
background-color: #f2dede;
border-color: #ebccd1;
border: 1px solid;
color: #a94442;
} */

tr.ipb-row-error-msg td {
padding: 1em;
}


[id$="btnNextTop"] {
display: none;
}

span.ipbf-qitem-prev-PageNo {
display: none;
}

#ipbf-tblStdResponseControl {
border: none;
color: inherit;
width: 100%;
}

.ipbf-qitem-preview-table {
border: none;
font-weight: 300;
}

.ipbf-qitem-prev-PageNo {
font-weight: 300;
font-size: .8em;
}

.ipbf-qitem-button {
background-color: #e48f3c;
color: #fff;
font-weight: 300;
background-image: none;
margin: 15px 0;
height: 30px;
}

.ipbf-qitem-rowa,
.ipbf-qitem-rowb {
border: none;
font-weight: inherit;
}

.ipbf-qitem-rowa td,
.ipbf-qitem-rowb td {
border: none;
padding: 5px 0;
}

.ipbf-qitem-column-left {
width: 40%;
font-weight: inherit;
}

.ipbf-qitem-prompt {
font-size: inherit;
}

.ipbf-TextInput-SingleLine {
font-size: inherit;
width: 100%;
}

.ipbf-TextInput-Telephone {
font-size: inherit;
width: 100%;
}

.ipbf-errormsg {
font-size: .8em;
}

.ipbf-TextInput-email {
font-size: inherit;
width: 100%;
}

.ipbf-select {
font-size: inherit;
width: 100%;
}

.ipbf-TextInput-Area {
font-size: inherit;
width: 100%;
height: inherit;
}

.ipbf-qitem-category {
text-transform: uppercase;
vertical-align: middle;
text-align: center;
background: #d9edf7;
border: #bce8f1;
color: #004685;
font-size: 31px;
font-weight: 300;
line-height: 1.8;
}

td.ipbf-Radio input {
margin: 0 5px;
}

td.ipbf-Radio label {
font-weight: 500;
}

td.ipbf-Radio {
padding-right: 10px;
}

td.ipbf-Checkbox input {
margin: 0 5px;
}

td.ipbf-Checkbox {
padding-right: 10px;
}

td.ipbf-Checkbox label {
font-weight: inherit;
display: inline;
}

tr.ipbf-input {
font-size: inherit;
}


.ipbf-qitem-column-left img {
margin: -35px 0 0 0;
}

/* ==========================================================================
Hide the Get Message on the Board pages in the Granicus feed using the html consumer pagetype
========================================================================== */

[id$="pnlDebug"] {
display: none;
}

/************************************
SYNDICATED CALENDAR
*/
/* Calendar Controls */

.ip-calendar-categorycontrolspan,
.ip-calendar-categorycontrolspan input,
.ip-calendar-searchcontrolspan,
.ip-calendar-searchcontrolspan input,
.ip-calendar-viewcontrolspan,
.ip-calendar-eventsubmitcontrolspan,
.ip-calendar-datejumpcontrolspan,
table.ip-calendar-maintable .ip-tablecalendar-month-daycell table td,
.ip-calendar-eventdetailspanel,
ul.ip-calendar-mainlist li ul li {
font-size: inherit;
}

.ip-calendar-datepickerspan.advplace-datepicker {
display: none;
}

.ip-calendar-viewcontrolspan.advplace-periodswitch a {
margin-right: 20px;
}

.advplace-calendartitle {
border-left: 5px solid #e48f3c;
text-transform: uppercase;
padding-left: 10px;
font-size: 38px;
}

.advplace-previousnextswitch {
font-size: 38px;
}

.advplace-previousnextswitch a {
margin-right: 20px;
}

div#ctl02_pnlCalendarControls {
border: 1px solid #859eb5;
padding: 10px;
}

.ip-calendar-eventpreview {
font-weight: 300;
}

.ip-syndicatedevent-eventdetailstitle {
font-size: 2.5em;
color: #004685;
}

.ip-syndicatedcalendar-listingdayitem {
text-align: center;
font-weight: bold;
}

.ip-syndicatedcalendar-listingeventpanel {
text-align: left;
font-weight: 300;
}

a.ip-calendarpagelet-calendarlink {
background-color: #e48f3c;
color: white;
padding: 5px;
display: block;
text-align: center;
}

/****************************************
SITEMAP
*/

#ipf-sitemap-contain,
#ipf-sitemap-table {
width: 100%;
}

.ipf-sitemap-td-level1 {
width: 500px;
font-size: 1em;
font-weight: bold
}

.ipf-sitemap-td-level1 a {
border-bottom: none;
display: block;
padding: 5px 5px 5px 5px;
background-color: none;
margin: 5px 0 0 0;
}

.ipf-sitemap-td-level2 {
padding-left: 20px;
font-size: 1em;
}

.ipf-sitemap-td-level3 {
padding-left: 40px;
font-size: 1em;
}

.ipf-sitemap-td-level4 {
padding-left: 60px;
font-size: 1em;
}

.ipf-sitemap-td-level5 {
padding-left: 80px;
font-size: 1em;
}

.ipf-sitemap-td-level1 a:link,
.ipf-sitemap-td-level1 a:visited,
.ipf-sitemap-td-level2 a:link,
.ipf-sitemap-td-level2 a:visited,
.ipf-sitemap-td-level3 a:link,
.ipf-sitemap-td-level3 a:visited,
.ipf-sitemap-td-level4 a:link,
.ipf-sitemap-td-level4 a:visited,
.ipf-sitemap-td-level5 a:link,
.ipf-sitemap-td-level5 a:visited,
.ipf-sitemap-td-level6 a:link,
.ipf-sitemap-td-level6 a:visited {
color: inherit;
text-decoration: none;
}

.ipf-sitemap-td-level1 a:hover,
.ipf-sitemap-td-level2 a:hover,
.ipf-sitemap-td-level3 a:hover,
.ipf-sitemap-td-level4 a:hover,
.ipf-sitemap-td-level5 a:hover,
.ipf-sitemap-td-level6 a:hover {
color: inherit;
}

/* Event Calendar fix */

div.pnlCalendarAll {
display: inherit !important;
}

/* ==========================================================================
COS Styles
========================================================================== */

ul.list-group li {
list-style-type: none;
}

ul.list-group a:hover {
border-bottom: none;
}

.list-group-item span a {
padding-left: 10px;
}

.list-group-item {
border: none;
}

body {
font-weight: 300;
}

img[src="/system/images/ExternalLink.gif"],
img[src="http://www.scottsdaleaz.gov/system/images/ExternalLink.gif"] {
padding-left: 6px;
padding-bottom: 7px;
}

a {
font-weight: 500;
}


caption {
font-weight: 500;
color: #333;
}

p a:hover,
li a:hover,
a.ipf-ai-articletitle:hover {
text-decoration: none;
border-bottom: 1px solid;
}

p a:visited,
li a:visited,
a.ipf-ai-articletitle:visited {
color: #ba691a;
}

ul.nav a {
border-bottom: none;
}

section.connected a:visited {
color: #e48f3c;
}

section.connected a.callus:visited {
color: #fff;
}

a.btn.btn-primary {
color: #fff;
}

a.btn.btn-primary:visited {
color: #fff;
}

.page-wrapper {
/* overflow-x: hidden; */
padding: 0 0;
}

.page-content-padding {
padding-top: 132px;
}

@media (min-width: 768px) {
.page-content-padding {
padding-top: 0px;
}
}

section {
padding: 50px 0;
position: relative;
}

.ipb-gridview-recordcount {
display: none;
}

section.cms-content {
padding-top: 0;
}

h2 {
border-left: 5px solid #e48f3c;
padding-left: 10px;
}

section h1 {
text-align: center;
font-size: 3em;
margin: 0 0 .5em 0;
}

section h2 {
text-transform: uppercase;
}

section.site-tools {
color: white;
padding: 10px 0;
border-top: #fff 1px dotted;
background-color: #243646;
}

.section-indicator {
border-radius: 50%;
display: block;
margin-left: auto;
margin-right: auto;
width: 40px;
margin-top: -100px;
margin-bottom: 50px;
}

section.section.section-colored div.section-indicator {
border: #fff 40px solid;
}

section.section div.section-indicator {
border: #f7f7f7 40px solid;
}

section.section-top {
border-top: none;
}

section.cos-alert {
padding: 10px 0;
}

section.cos-alert div.aler {
margin-bottom: 0;
}

.site-header {
width: 100%;
height: 150px;
background-size: cover;
background-repeat: no-repeat;
position: relative;
}

.site-header-general {
background-image: url("/AssetFactory.aspx?did=58922");
}

.site-header-water {
background-image: url("/assets/scottsdaleaz/water/water+page+header+image.jpg");
}

.site-header-court {
background-image: url("/AssetFactory.aspx?did=59104");
}

.site-header-police {
background-image: url("/AssetFactory.aspx?did=59105");
}

.site-header-oldtown {
background-image: url("/AssetFactory.aspx?did=58922");
}

.site-header-fire {
background-image: url("/AssetFactory.aspx?did=59106");
}

/* original image
.site-header-airport {
background-image: url("/AssetFactory.aspx?did=59107");
}
*/

.site-header-airport {
background-image: url("/AssetFactory.aspx?did=59107");
}

.site-header-waste {
background-image: url("/AssetFactory.aspx?did=59109");
}

.site-header-stadium{
background-image: url("/AssetFactory.aspx?did=83026");
}

.site-header-parks {
background-image: url("/Assets/ScottsdaleAZ/Park+$!26+Recreation/header+image+chaparral.jpg");
}

.site-header-caption {
position: absolute;
top: 0;
bottom: 0;
background-color: rgba(62, 93, 121, .5);
padding: 5px;
color: #fff;
width: 300px;
text-align: center;
}

.modal-link-fix {
cursor: pointer;
}


.news {
padding-top: 50px;
}

.department-branding {
position: absolute;
bottom: 0;
rigth: 10px;
}

.department-branding h3 {
color: #fff;
margin: 0 0 5px 0;
}

.scrollup {
width: 50px;
height: 50px;
opacity: 0.5;
position: fixed;
bottom: 2%;
right: 2%;
display: none;
font-size: 50px;
color: #e48f3c;
}

.breadcrumb {
padding: 0 15px;
color: #fff;
background-color: #3e5d79;
margin: 11px;
}

.breadcrumb a {
text-decoration: underline;
}

.breadcrumb a:hover {
color: #e48f3c;
}

.breadcrumb-container {
padding-top: 93px;
}

@media (min-width: 768px) {
.breadcrumb-container {
padding-top: 0;
}
}

.page-content {
padding-top: 50px;
}

@media (min-width: 768px) {
.page-content {
padding-top: 0;
}
}

.cms-content {
padding-right: 0;
padding-left: 0;
background-color: #fff;
}

div.activity i {
color: #fff;
padding-top: 10px;
}

.activity {
background-color: #3E5D79;
padding: 10px;
margin-bottom: 20px;
color: white;
text-align: center;
}

.activity h3 {
color: white;
}

iframe[name="Employment Opportunities"] {
width: 100% !important;
}

span.indicators {
font-size: 1.2em;
}

span.indicators a {
border-bottom: none;
}

/* ************************************************** */
/* HEADER SECTION */
/* ************************************************** */

.branding-sm {
background-color: #3e5d79;
color: #fff;
margin: 0;
padding: 5px 2px;
text-transform: uppercase;
}

.branding {
padding: 10px;
background-color: #3e5d79;
}

.landing-page .header-padding {
padding-top: 142px;
}

.home-page .header-padding {
padding-top: 142px;
}

.child-page .header-padding {
padding-top: 92px;
}

.home-page-header {
background: url("../images/canal.jpg") no-repeat center -300px fixed;
background-size: cover;
height: 400px;
}

.home-page-header img {
position: fixed;
top: 0;
}

.sub-page-header {
background: url("../images/canal.jpg") no-repeat center center fixed;
background-size: cover;
padding: 0 0;
height: 250px;
}

.sub-page-header img {
position: absolute;
top: 0;
}

.cos-page-header {
background-color: rgba(137, 168, 197, 1);
position: fixed;
z-index: 10;
left: 0;
right: 0;
}

@media (min-width: 768px) {
.cos-page-header {
position: relative;
}
}

.cos-page-header>a {
text-decoration: none;
}

.cos-page-header>a:hover {
text-decoration: none;
}

#cos-page-header.affix-top {
top: 0;
left: 0;
z-index: 10;
border: 0;
}

#cos-page-header.affix {
position: fixed;
top: 0;
left: 0;
right: 0;
-webkit-transition: all .6s ease-in-out;
z-index: 5
}

.landing-pg-nav {
background-color: rgba(137, 168, 197, 1);
}

/* ************************************************** */
/* MENU BUTTON & SEARCH SECTION */
/* ************************************************** */

.header-controls {
background-color: #f7f7f7;
}

#menu a {
font-weight: 300;
border-bottom: none;
color: #fff;
}

#menu h2 {
border-left: none;
}

.menu-control-btn {
width: 49px;
height: 49px;
padding: 0;
color: #3e5d79;
font-size: 1em;
border-right: 1px #fff solid;
background-color: #f7f7f7;
}

.menu-text {
display: block;
line-height: .5;
font-size: 18px;
}

.menu-control-btn:hover {
color: #243646;
}

@media (min-width: 768px) {
.menu-control-btn {
width: 92px;
height: 92px;
font-size: 30px;
}
}

@media (min-width: 992px) {
.menu-control-btn {
width: 92px;
height: 92px;
font-size: 36px;
}
}

/*.search-container {
background-color: #f7f7f7;
padding: 10px 0;
}

@media (min-width: 992px) {
.search-container {
margin-left: 113px;
height: 113px
}
} */

.search {
padding: 5px 15px;
}

.search .input-group {
margin: 0 auto;
width: 100%;
}

.search .form-control {
height: auto;
}

.search table {
width: 100%;
}

span.a {
color: #004685;
}

.search input[type="text"],
.search input[type="text"]:focus {
font-size: 1em;
font-weight: 300;
text-align: center;
border-color: #cccccc;
color: #3e5d79;
}

@media (min-width: 768px) {

.search input[type="text"],
.search input[type="text"]:focus {
font-size: 2.5em;
height: 82px !important;
}
}

/* @media (min-width: 992px) {
.search input[type="text"],
.search input[type="text"]:focus {
font-size: 3.4em;
}
} */

button.search-box-btn {
border: none;
background: none;
color: #3e5d79;
font-size: 16px;
margin-left: 20px;
}

@media (min-width: 768px) {
button.search-box-btn {
font-size: 36px;
}
}

@media (min-width: 992px) {
button.search-box-btn {
font-size: 48px;
}
}

/* ************************************************** */
/* PAGE NAV SECTION */
/* ************************************************** */

.page-nav button {
width: 100%;
text-align: center;
font-size: 18px;
font-weight: 300;
background-color: #3e5d79;
color: #fff;
padding: 3px 0;
}

@media (min-width: 768px) {
.page-nav button {
font-size: 28px;
padding: 6px 0;
}
}

/*
button#site-nav-btn {
background-color: #e48f3c;
color: #fff;
}
*/

.page-nav {
background-color: #3e5d79;
}

.page-nav h1 {
color: #fff;
}

.page-nav .caret {
margin-left: 10px;
}

.page-nav:last-child>.btn {
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

div#page-nav-lg {
padding: 0;
}

.page-nav-large {
margin: 0;
border: none;
background-color: #3e5d79;
}

#page-nav-large a.page-nav-item:hover {
background-color: #243646;
}

.page-nav-large h1 {
color: #fff;
margin: 11px;
}

.selected {
text-align: center;
}

.page-nav-items {
width: 100%;
}

ul.page-nav-items li {
text-align: center;
}

.page-nav-item li.active a {
background-color: #e48f3c;
}

.page-nav-item li.active {
background-color: #e48f3c;
}

.page-nav-item a {
font-size: 1.5em;
color: #fff !important;
background-color: #3e5d79;
font-weight: 500;
}

/* Social Media & Subscription well */

section.connected {
color: #ffffff;
}

section.connected h2 {
color: #ffffff;
}

section.connected i {
padding-bottom: 12px;
}

.btn-phone {
background: #3e5d79;
color: #e48f3c;
border: #e48f3c 2px solid;
font-size: 22px;
font-weight: bold;
line-height: 1;
}

.btn-phone:hover {
color: #e48f3c;
}

.copyright {
color: #ecede2;
padding: 10px 0;
}

footer {
background-color: #3e5d79;
}

.footer-header {
background-color: #3e5d79;
border-top: #e48f3c 3px solid;
color: #ecede2;
}

footer h2 {
border-left: none;
padding-left: 0;
}

.event-list {
max-height: 400px;
overflow-y: scroll;
}

.hero {
position: relative;
background-size: cover;
color: #fff;
}

.hero-home {
background: url('../images/sunset.jpg') no-repeat center center;
padding: 60px 0 60px 0;
min-height: 800px;
}

.hero-sm {
background: url('../images/Preserve-photo-full-color.jpg') no-repeat center 56%;
padding: 0 0;
}

.hero-partners {
background: url('../images/partner-background-section.jpg') no-repeat center center;
background-size: cover;
padding: 0 0;
}

.hero-overlay {
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
background-color: rgba(36, 115, 186, .2);
}

.overlay {
position: relative;
}

.overlay-inner {
background-color: rgba(236, 237, 226, .7);
width: 100%;
pointer-events: none;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
}

/* ************************************************** */
/* Helper Classes */
/* ************************************************** */

.center-to-left {
display: block;
margin-right: auto;
margin-left: auto;
text-align: center;
}

.center-to-right {
display: block;
margin-right: auto;
margin-left: auto;
text-align: center;
}

@media (min-width: 992px) {
.center-to-left {
text-align: left;
}

.center-to-right {
text-align: right;
}
}

/* ************************************************** */
/* QUICKLINKS */
/* ************************************************** */

section.quicklinks {
background-color: #fff;
padding: 20px 0;
border-bottom: #f7f7f7 1px solid;
}

section.quicklinks .well {
background-image: none;
background-repeat: no-repeat;
box-shadow: none;
background-color: #f7f7f7;
}

.quicklinks h2 {
margin-bottom: 0;
margin-top: 8px;
}

.quicklinks ul {
margin-bottom: 0;
}

li.ql-item {
text-align: center;
}

/* ************************************************** */
/* Partners Advertisement */
/* ************************************************** */

.partners {
padding: 0;
}

.partners-container {
position: relative
}

.partners ul {
margin-bottom: 0;
}

li.partner {
padding: 50px 0;
width: 49%;
}

@media (min-width: 768px) {
li.partner {
width: 19%;
}
}

li.partner a {
display: block;
height: 100px;
transform: scale(.85);
-webkit-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

li.partner a:hover {
transform: scale(.9);
}

a.partner-library {
background: url(../images/partners/Scottsdale-Library-WHITE.png) no-repeat center center;
}

a.partner-library:hover {
background: url(../images/partners/Scottsdale-Library.png) no-repeat center center;
}

a.partner-downtown {
background: url(../images/partners/Scottsdale-Downtown-WHITE.png) no-repeat center center;
}

a.partner-downtown:hover {
background: url(../images/partners/Scottsdale-Downtown.png) no-repeat center center;
}

a.partner-westworld {
background: url(../images/partners/WestWorld-WHITE.png) no-repeat center center;
}

a.partner-westworld:hover {
background: url(../images/partners/WestWorld.png) no-repeat center center;
}

a.partner-cvb {
background: url(../images/partners/Scottsdale-CVB-WHITE.png) no-repeat center center;
}

a.partner-cvb:hover {
background: url(../images/partners/Scottsdale-CVB.png) no-repeat center center;
}

a.partner-arts {
background: url(../images/partners/Scottsdale-Public-Art-WHITE.png) no-repeat center center;
}

a.partner-arts:hover {
background: url(../images/partners/Scottsdale-Public-Art.png) no-repeat center center;
}

a.partner-conservancy {
background: url(../images/partners/McDowell-Sonoran-Conservancy-WHITE.png) no-repeat center center;
}

a.partner-conservancy:hover {
background: url(../images/partners/McDowell-Sonoran-Conservancy.png) no-repeat center center;
}

a.partner-museum {
background: url(../images/partners/Museum-of-the-West-WHITE.png) no-repeat center center;
}

a.partner-museum:hover {
background: url(../images/partners/Museum-of-the-West.png) no-repeat center center;
}

/* ==========================================================================
CMS Pagetype Overrides
========================================================================== */

ul.ip-calendar-mainlist li {
font-weight: 500;
}

.ip-calendar-eventdetailspanel {
font-size: 1em;
}

.ip-calendar-eventtime {
font-weight: 500;
}

.ip-calendarpagelet-eventdetailspanel>div {
font-size: 1em;
}

.ip-calendarpagelet-content h3,
.ip-calendar-content h3 {
margin-top: 0;
}

/* ==========================================================================
Facebook Feed Overrides
========================================================================== */

.fb_iframe_widget {
width: 100%;
}

.fb_iframe_widget span {
width: 100% !important;
}

.fb_iframe_widget iframe {
width: 100% !important;
}

div._li>div>div#u_0_0 {
width: 100% !important;
}

.section-colored {
background-color: #f7f7f7;
}

/* ==========================================================================
Carousel Overrides
========================================================================== */

.header-carousel {
position: relative;
}

div#newsCarousel {
margin-bottom: 50px;
}

.header-carousel-caption {}

.header-carousel-caption img {}

.carousel-control.left,
.carousel-control.right {
background-image: none !important;
}

.carousel-inner .item img {
width: 100%;
}

.carousel-indicators {
bottom: 0;
padding: 5px 25px 5px 25px;
margin-left: 0;
margin-bottom: 0;
background: rgba(62, 93, 121, .8);
z-index: 1;
right: 0;
left: 70%;
width: auto;
}

.carousel-indicators li {
border-radius: 0;
width: 8px;
height: 8px;
background: #fff;
}

.carousel-indicators .active {
width: 10px;
height: 10px;
background: #39b3d7;
border-color: #39b3d7;
}

.carousel-control {
background: #39b3d7;
color: #fff;
padding: 4px 0;
width: 26px;
top: auto;
left: auto;
bottom: 12px;
opacity: 0.85;
}

.carousel-control.right {
right: 10px;
}

.carousel-control.left {
right: 46px;
}

.carousel-caption {
top: 0;
width: auto;
right: 0;
bottom: inherit;
left: 0;
padding: 10px;
background: rgba(62, 93, 121, .8);
text-align: left;
height: auto;
z-index: 1;
}

@media (min-width: 768px) {
.carousel-caption {
max-width: 50%;
}
}

.carousel-caption h3 {
color: #fff;
font-size: 24px;
margin-top: 11px;
}

@media (min-width: 768px) {
.carousel-caption h3 {
font-size: 26px;
}
}

.carousel-caption-description {
display: none;
}

@media (min-width: 768px) {
.carousel-caption-description {
display: inline-block;
}
}

.carousel-caption .btn {
background-color: #e48f3c;
color: #fff;
}

.carousel-fade .carousel-inner .item {
opacity: 0;
-webkit-transition-property: opacity;
transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
left: 0;
opacity: 0;
z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
opacity: 1;
}

.carousel-fade .carousel-control {
z-index: 2;
}

.carousel-caption-header {
position: absolute;
top: 0;
bottom: 0;
background-color: rgba(62, 93, 121, .5);
padding: 20px;
color: #fff;
}

ol.carousel-indicators.carousel-indicators-header {
background-color: inherit;
}

.carousel-caption-header h2 {
color: #fff;
}

.photo-credit {
position: absolute;
bottom: 50px
}

.photo-credit h3 {
color: #fff;
}

span.submitted {
text-transform: uppercase;
font-size: .8em;
}

.cos-alert .container-fluid {
padding-left: 0;
padding-right: 0;
}

.cos-alert {
box-shadow: none;
background-image: none;
}

section.cos-alert {
padding: 0 0 10px 0;
}

/* ==========================================================================
Side navigation
========================================================================== */

@media (min-width: 979px) {
#sidenav.affix-top {
position: static;
margin-top: 30px;
}

#sidenav.affix {
position: fixed;
top: 150px;
}
}

#sidenav li.active {
border: 0 #e48f3c solid;
border-left-width: 5px;
}

blockquote footer {
background-color: #fff;
}


/* prevent phone numbers from wrapping to new line */
a[href^="tel"] {
white-space: nowrap;
}

/* granicus viewer fix */
.granicus-container {
position: relative;
padding-bottom: 100%;
height: 0;
overflow: auto !important;
-webkit-overflow-scrolling: touch !important;
}

.granicus-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
display: block
}

#granicus a.sortheader {
font-size: 18px;
color: #e48f3c !important;
}

.granicus-container iframe {
border: none;
}

.service {
position: relative;
min-height: 20px;
padding: 10px;
margin-bottom: 20px;
background-color: #fff;
border: 1px solid #e3e3e3;
border-radius: 0;
box-shadow: none;
}

.service-img {
position: absolute;
left: 10;
text-align: right;
}

.service-content {
padding-left: 170px;
}

.service-orange {
border: 1px solid #e48f3c;
}

/* ==========================================================================
planning edits
========================================================================== */

.panel.panel-noborder {
border: none;
box-shadow: none;
margin-bottom: 0;
}

.panel-noborder h1 {
margin-bottom: 0;
}

.panel-noborder h3 {
margin: 0 0 20px 0;
}

dd {
margin-bottom: .5em;
}

abbr {
text-decoration: none;
}